{
  "version": 4,
  "routes": {
    "/_not-found": {
      "initialStatus": 404,
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/_not-found",
      "dataRoute": "/_not-found.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/register": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/register",
      "dataRoute": "/register.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/login": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/login",
      "dataRoute": "/login.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/",
      "dataRoute": "/index.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/dashboard": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/dashboard",
      "dataRoute": "/dashboard.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    }
  },
  "dynamicRoutes": {},
  "notFoundRoutes": [],
  "preview": {
    "previewModeId": "dc559f34b2cfb8e471f5cf7c4303e624",
    "previewModeSigningKey": "cbfcb5c64d2055dbda1bfdbc6833ad47f57d6fb250a5de05c1dc43c23f26d6b1",
    "previewModeEncryptionKey": "0ac99f44e54b21dc78776676abda88910973e01c15da70460817db51a4491fdd"
  }
}